.page {
    width: 100%;
    background-color: #f8f8f8;
    overflow: hidden;
    padding-bottom: 50px
}

.page .box {
    width: 1200px;
    margin: 0 auto
}

.hiden {
    display: none
}

.m-articleNav {
    overflow: hidden;
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153)
}

.m-articleNav.cur {
    padding: 6px 0
}

.m-articleNav em {
    font-size: 14px;
    color: rgb(153, 153, 153)
}

.m-articleNav a {
    font-size: 14px;
    color: rgb(153, 153, 153)
}

.m-articleNav a:hover {
    text-decoration: underline
}

.m-articleNav span {
    color: rgb(153, 153, 153)
}

.content {
    width: 100%
}

.content .left {
    float: left;
    width: 180px;
    background-color: #ffffff
}

.content .left .title {
    height: 54px;
    width: 180px;
    background-color: #298cf7;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
    line-height: 54px
}

.content .left ul {
    margin: 10px 0
}

.content .left ul li {
    box-sizing: border-box;
    width: 180px;
    height: 46px;
    text-align: center;
    line-height: 46px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #666666
}

.content .left ul li:hover {
    cursor: pointer
}

.content .left ul li.active {
    background-color: #f8f8f8;
    color: #298cf7;
    font-weight: bold;
    border-left: 4px solid #298cf7
}

.content .right {
    box-sizing: border-box;
    width: 1000px;
    float: right;
    padding: 30px 20px;
    background-color: #fff
}

.right .title {
    width: 100%;
    position: relative;
    border-top: 2px solid #eeeeee;
    height: 56px
}

.right .title .title_left {
    position: relative;
    height: 56px;
    top: -2px
}

.right .title .title_left h2 {
    box-sizing: border-box;
    float: left;
    width: 37px;
    height: 56px;
    line-height: 56px;
    font-size: 18px;
    border-top: 2px solid #eeeeee;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    font-weight: 500;
    margin-right: 40px
}

.right .title .title_left h2:hover {
    cursor: pointer
}

.right .title .title_left h2.active {
    border-top: 2px solid #298cf7;
    color: rgb(51, 51, 51);
    font-weight: bold
}

.right .softs .soft {
    position: relative;
    width: 176px;
    height: 244px;
    box-sizing: border-box;
    border: 1px solid #eeeeee;
    border-radius: 10px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px
}

.right .softs .soft:nth-child(5n) {
    margin-right: 0px
}

.right .softs .soft img {
    display: block;
    height: 108px;
    width: 108px;
    border-radius: 24px;
    margin: 0 auto;
    margin-top: 17px;
    margin-bottom: 12px
}

.right .softs .soft p {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    width: 100%;
    text-align: center;
    margin-bottom: 7px
}

.right .softs .soft a {
    position: absolute;
    width: 174px;
    height: 46px;
    display: block;
    bottom: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    text-align: center;
    line-height: 46px;
    box-sizing: border-box;
    padding: 0 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.right .softs .soft:hover {
    border-color: #b7daff
}

.right .softs .soft a.soft_name {
    background-color: #f8f8f8;
    color: rgb(68, 68, 68)
}

.right .softs .soft a.soft_down {
    background-color: #298cf7;
    color: #fff;
    display: none
}

.right .softs .soft:hover a.soft_name {
    display: none
}

.right .softs .soft:hover a.soft_down {
    display: block
}

.m_paging {
    float: left;
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 40px 0 60px 0
}

.m_paging ul {
    position: relative;
    overflow: auto;
    display: inline-block
}

.m_paging li {
    display: inline-block;
    float: left
}

.m_paging li a {
    display: inline-block;
    height: 34px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    color: #333;
    margin-right: 10px;
    border-radius: 8px;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px;
    transition: color .3s, background .3s
}

.m_paging li a:hover {
    color: #2797ef;
    background: #fef8f8;
    border-color: #2797ef
}

.m_paging li span {
    display: inline-block;
    height: 34px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    color: #333;
    margin-right: 10px;
    border-radius: 8px;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px
}

.m_paging  a{
        display: inline-block;
    height: 34px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    color: #333;
    margin-right: 10px;
    border-radius: 8px;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px;
    transition: color .3s, background .3s
}

.m_paging ul > b{
        display: inline-block;
    height: 34px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    color: #333;
    margin-right: 10px;
    border-radius: 8px;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px;
    transition: color .3s, background .3s
}

.m_paging a.Total.record{
    display: inline-block;
    height: 34px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    color: #333;
    margin-right: 10px;
    border-radius: 8px;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px;
}

.m_paging  span {
    display: inline-block;
    height: 34px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    color: #333;
    margin-right: 10px;
    border-radius: 8px;
    padding: 0 15px;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px
}


.m_paging li strong {
    margin: 0 2px
}

.m_paging li.active span {
    background: #2797ef;
    color: #fff;
    border-color: #2797ef;
    cursor: default
}

.m_paging li.active a:hover span {
    background: #2797ef;
    color: #fff
}

.m_paging li.disabled {
    display: none
}

.m_paging li.disabled span {
    color: #999
}


@media(max-width:760px)
{

    .page .box{
        width: 100%;
    }
    
    .content .left{
        width: 100%;
    }

    .content .left ul{
        width: 100%;
        height: 65px;
        display: flex;
        white-space: nowrap;
        overflow-x: scroll;
    }

    .content .left ul li{
        float: left;
    }

    .content .right{
        width: 100%;
        float: left;
    }

    .right .softs .soft{
        width: 30%;
        margin-right: 0;
        margin: 1%;
    }

    .right .softs .soft a{
        width: 100%;
    }
    .m_paging ul{
        white-space: nowrap;
        overflow-x: scroll;
        width: 100%;
        height: 80px;
    }
    .m_paging li{
        display: inline-flex;
        float: none;
    }

}
